# Special purpose vars accessible from page as top-level $vars
vars:

# Basic help
help: >-
  Majordomo provides mailing list support for your primary domain or even
  secondary domain. Please note that mailing lists are not the same as
  aliases which accessible under <a href="/apps/mailboxroutes">Mailbox Routes</a>.
# Blurb
tagline: >-
  Configure a mailing list to facilitate an open discussion between multiple users.
# Optional title to set
title: